
@import url('https://fonts.googleapis.com/css2?family=Abril+Fatface&family=Arvo:ital,wght@0,400;0,700;1,400;1,700&family=Cantata+One&family=Castoro:ital@0;1&family=Great+Vibes&family=IBM+Plex+Mono:ital@1&family=IBM+Plex+Serif:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&family=Karla:ital,wght@0,200..800;1,200..800&family=Lato:wght@700&family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&family=Literata:ital,opsz,wght@0,7..72,200..900;1,7..72,200..900&family=Lobster&family=Lobster+Two&family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&family=Neuton:ital,wght@0,200;0,300;0,400;0,700;0,800;1,400&family=Noto+Serif:ital,wght@0,100..900;1,100..900&family=Old+Standard+TT&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Orelega+One&family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&family=Pattaya&family=Patua+One&family=Ramaraja&family=Roboto+Slab:wght@100..900&family=Rubik+Gemstones&family=Signika+Negative:wght@400;500;600&family=Song+Myung&family=Ultra&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cinzel&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Forum&display=swap');
html, body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden !important;
    background-color:   #dcecf416;
  
    color: rgb(0, 0, 0);
  
  }
  h6{
    font-family: 'Gilda Display', serif;
    line-height: 30px;
    font-size: 18px;
  }
  h2 p{
    font-family: Antonio, sans-serif;
  }
  a{
    text-decoration: none;
  }
  ::selection {
    color: #ffffff;
    background: #74685E;
  }
  
  .background-container {
  
    animation: zoom 10s ease-in-out forwards;
  }
  
  @keyframes zoom {
    0% {
      transform: scale(1);
    }
  
    100% {
      transform: scale(1.1);
    }
  }
  .navbar-nav{
     
      display: flex;
      justify-content: center !important;
      align-items: center !important;
      text-align: center !important;
      padding-left: 0px !important;
    }
  
    a{
        text-decoration: none;
    }
    nav.navbar {
      background-color: #1E2744;
    
      backdrop-filter: blur(0px) !important;
      transition: background .5s !important;
      font-family: 'Gilda Display', serif;
  
      text-transform: uppercase;
    font-weight: 500;
      z-index: 1000;
      width: 100%;
  letter-spacing: 1px;
      position: relative;
    
    
    }
    
    li.nav-item a.nav-link {
      color: #ffffff !important;
      font-size: 15px !important;
    
    
    
    }
    
    .nav-item {
      margin-top: 25px;
      margin-bottom: 20px;
      text-align: center;
    
    }
    
    a.nav-link:hover {
      transform: scale(1.07);
    
    }
    
    .navbar li a.active {
      color:#ffffff !important;
      transform: scale(1.05);
      border-bottom: 1px #ffffff solid !important;
      background-color: transparent;
    
    }
    
    
    .dropdown-menu {
      background-color: #ffffff !important;
      color: #000000;
      backdrop-filter: blur(0px) !important;
      transition: background .5s !important;
      border: 1px solid #000000;
      font-family: "Forum", serif;
      font-weight: 400;
      z-index: 100;
      width: 100%;
      text-align: center;
      padding: 10px;
    }
    
    .dropdown-menu .dropdown-item {
      color: rgb(0, 0, 0);
      text-align: left;
    }
    
    .dropdown-menu .dropdown-item:hover {
      background-color: #ffffff;
      border: 1px solid #252525;
      transform: scale(1.02);
      color: rgb(0, 0, 0);
    }

  
 
  #bottone5 {
    align-items: center;
    background-color: #1E2744;
    border: 1px solid #ffffff;
   margin-top: 10px;
    box-shadow: rgba(0, 0, 0, 0.02) 0 1px 3px 0;
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    cursor: pointer;
    display: inline-flex;
    font-family: 'Barlow', sans-serif;
    font-size: 16px;
    font-weight: 500;
    justify-content: center;
    line-height: 1.25;
    min-height: 3rem;
    padding: calc(.875rem - 1px) calc(1.5rem - 1px);
    text-decoration: none;
    transition: all 250ms;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    vertical-align: baseline;
    width: auto;
   }
   
   #bottone5:hover,
   #bottone5:focus {
    border-color: #ffffff;
    box-shadow: #ffffff 0 4px 12px;
    color: #ffffff;
   }
   
   #bottone5:hover {
    transform: translateY(-1px);
   }
   
   #bottone5:active {
    background-color: #F0F0F1;
    border-color: #ffffff;
    box-shadow: #ffffff 0 2px 4px;
    color: #ffffff;
    transform: translateY(0);
   }
  

.fadeinleft {
    opacity:0;
    transform: translateX(200px);
    transition: all 1.3s ease-out;
  }
  .fadeinright{
    opacity: 0;
    transform: translateX(-200px);
    transition: all 0.8s ease-out;
  }
  .fadeindown{
    opacity: 0;
    transform: translateY(-100px);
    transition: all 1.2s ease-out;
  }
  .fadeinup{
    opacity: 0;
    transform: translateY(100px);
    transition: all 1.2s ease-out;
  }
  .fade-in{
    opacity:0;
    transition: all 1.3s ease-in;
  }
  .active-left,.active,.active-right,.active-down,.active-up{
    opacity:1;
    transform: translateX(0);
    transform: translateY(0);
  }
  .fadein{
  opacity: 0;
  }


  .img-fluid1 {
    height: auto;
      box-shadow: 8px 8px 4px #1C2025;
      max-width: 100%;
    }

    
  /* footer */
  .contact section p {
    color: white;
    text-align: center;
  }
  
  .contact section a {
    text-decoration: none;
    color: inherit;
    transition: .1s;
    border-bottom: 1px solid transparent;
  }
  
  .contact section a:hover {
    border-color: var(--bs-secondary);
  }
  
  
  @media only screen and (min-width: 992px) {
  
    header .navbar .link-btn {
      margin: 0;
      margin-left: auto;
    }
  
    .im-img {
      width: 28%;
    }
  }
  .footer_wrapper {
    background: #172f53;
    padding: 5% 0 5% 0;
  }
  
  .footer_wrapper h5 {
    color: #ffffff;
    margin-bottom: 1.25rem;
    font-family: 'Barlow', sans-serif;
    font-weight: 500;
  }
  
  .footer_wrapper ul li {
    margin-bottom: .5rem;
    list-style: none;
  }
  
  .footer_wrapper .contact-info li a {
    color: rgb(255, 255, 255);
  }
  
  .footer_wrapper .link-widget li a,
  .footer_wrapper p {
    color: rgb(255, 255, 255);
    font-size: 14px;
    padding-left: 1.5rem;
    position: relative;
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
  }
  
  .footer_wrapper .link-widget li a::before {
    content: '\f105';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    left: 0.3rem;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  
  }
  
  .footer_wrapper .link-widget li a:hover {
    margin-left: .625rem;
    color: hsl(0, 0%, 100%);
  }
  
  
  .footer_wrapper .form-control:focus {
    outline: none;
    box-shadow: none;
    border-color: var(--secondary-color);
  }
  
  .footer_wrapper .copyright-section {
    background-color: #172438;
    padding: 1.10rem 0 .3125rem;
    text-align: center;
  }
  
  .footer_wrapper .copyright-section a {
    color: white;
  }
  
  @media (max-width: 767px) {
    .footer_wrapper>div {
      padding: 0 1.875rem;
    }
  }
  
  .con{
    padding-left: 80px;
  }  @media only screen and (max-width: 901px) {
    .con{
        padding-left: 0px !important;
      } 

  }

    /* 3 Banner */
.banner_wrapper {
    height: 45.625rem;
  
   z-index: 1;
    position: relative;
}

.banner_wrapper .swiper {
    width: 100%;
    height: 100%;
}
.banner_wrapper h1{
    font-family: "Forum", serif;
  font-style: normal;
  font-size: 100px;
 color:  #ffffff;
}

.banner_wrapper .swiper-slide {
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.banner_wrapper .swiper-slide::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000000;
    opacity: 0.5;
    z-index: 0;
}

.banner_wrapper .swiper-pagination-bullets .swiper-pagination-bullet {
    width: .9375rem;
    height: .9375rem;
    background-color: var(--secondary-color);
    border: .0625rem solid var(--bg-white);
    background-color: #ffffff;
}

.banner_wrapper .swiper .slide-caption {
    height: 100%;
    position: relative;
    z-index: 99;
    display: flex;
    align-items: center;
    justify-content: center;
}

.banner_wrapper .swiper .slide-caption p {
    max-width: 37.5rem;
    margin: 0 auto;
    color: var(--text-white);
}
@media screen and (min-width: 200px)and (max-width: 950px) {

    .banner_wrapper h1{
      
        font-size: 45px !important; 
       
    }
    .banner_wrapper .swiper .slide-caption p {
font-size: 20px !important;
      
    }
   .about01{
    font-size: 19px !important;
   }   
     .banner_wrapper .swiper {
   
    height: 60% !important;
}
}
.swiper-button-next,
.swiper-button-prev {
  height: 3rem;
  width: 3rem;
  line-height: 3rem;
  background: transparent;
  color: white;
}

.swiper-button-next:hover,
.swiper-button-prev:hover {
  background: transparent;
  color: white;
}

.swiper-button-next::after,
.swiper-button-prev::after {
  font-size: 1rem;
}

.text99{
    font-family: "Forum", serif;
    font-weight: 500;
   font-size: 45px;
    color: #000;
 }

.text88{
    font-family: "Forum", serif;
font-size: 18px;
color: #5a5a5a;
font-style: normal;

font-weight: 500;
}


.rooms-section h4{
    font-family: "Forum", serif;
    font-size: 22px;
} 

.rooms-section h1{
    font-family: "Forum", serif;
 font-size: 30px;
} 
.rooms-section h2{
    font-family: "Forum", serif;
 font-size: 40px;
} 

.owl-dot span {
    display: block;
    width: 10px;
    height: 10px;
    margin: 5px;
    background-color: gray; /* Ngjyra e zakonshme */
    border-radius: 50%;
    transition: background-color 0.3s;
}

.owl-dot.active span {
    background-color: #1E2744; /* Ngjyra kur është aktive */
}

/* Shto ngjyrat e ndryshme për hover */
.owl-dot:hover span {
    background-color: #1E2744;
}
  /* Base Styles */
  /* .gallery-ig {
    padding: 34px 0 33px;
 
  } */
  
  /* .gallery-ig {
    padding: 0 0 50px;
  }
   */
  .gallery-ig-main {
    display: flex;
    justify-content: space-between;
  }
  
  .gallery-ig-main .col-img:first-child,
  .gallery-ig-main .col-img:last-child {
    max-width: 360px;
  }
  
  .gallery-ig-main .col-img .ig-box {
    position: relative;
    height: 612px;
  }
  
  .gallery-ig-main .col-img .ig-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  
  .gallery-ig-main .col-img .ig-box .content {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.4);
    width: 100%;
    height: 0;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease;
  }
  
  .gallery-ig-main .col-img .ig-box:hover .content {
    height: 100%;
    opacity: 1;
    visibility: visible;
  }
  
  .gallery-ig-main .col-img:nth-child(2) {
    margin: 0 15px;
  }
  
  .gallery-ig-main .col-img .top {
    display: flex;
  }
  
  .gallery-ig-main .col-img .top .ig-box {
    margin: 0 15px 28px;
    height: 292px;
  }
  
  .gallery-ig-main .col-img .bottom .ig-box {
    margin: 0 15px 0;
    height: 292px;
  }
  
    .tf-button {
      position: relative;
      font-family: Arial, sans-serif;
      padding:30px !important;
  
      font-size: 13px;
      font-weight: 500;
      letter-spacing: 1.9px;
      line-height: 50px;
      text-transform: uppercase;
      background-size: 300%;
      transition: all 0.3s ease;
      border: 1px solid  hwb(40 0% 99%) 50% !important;
  }
  
  .tf-button::before {
      content: '';
      position: absolute;
      bottom: -10px;
      left: 0;
      height: 1px;
      width: 100%;
      background: #2ecc71;
      transition: all 0.3s ease;
  }
  
  .tf-button:hover::before {
      transform: translateY(-10px) !important;
  }
  
  
  
  .tf-button.style3 {
      background-image: linear-gradient(160deg, transparent 50%, hwb(30 20% 9%) 50%);
      border: 1px solid  hwb(30 20% 9%) 50%;
      color:  hwb(30 20% 9%) 50%;
      font-weight: 500;
      letter-spacing: 2px;
      padding: 0px 31px 0px 33px;
      line-height: 46px;
  }
  
  .tf-button.style3::before {
      background: #f4f4f4;
      bottom: -11px;
  }
  
  .tf-button.style3:hover {
      color:  hwb(30 20% 9%) 50%;
      background-position: 95%;
  }
  
  h1 ,h2 ,h3{
    font-family: "Cinzele,serif";
  }
  /* For screens smaller than 768px */
  @media (max-width: 768px) {
    
  
    .gallery-ig h1 {
      font-size: 24px;
      text-align: center;
    }
  
    .gallery-ig-main {
      flex-direction: column;
      align-items: center;
    }
  
    .gallery-ig-main .col-img {
      max-width: 100%;
      margin-bottom: 20px;
    }
  
    .gallery-ig-main .col-img .top,
    .gallery-ig-main .col-img .bottom {
      flex-direction: column;
    }
  
    .gallery-ig-main .col-img .ig-box {
      height: auto;
    }
  
    .gallery-ig-main .col-img .top .ig-box,
    .gallery-ig-main .col-img .bottom .ig-box {
      margin: 0 0 15px;
      height: auto;
    }
  
    .tf-button {
      width: 100%;
      padding: 15px;
      text-align: center;
    }
  }
  
  /* For screens smaller than 480px */
  @media (max-width: 480px) {
    .gallery-ig h1 {
      font-size: 23px;
      margin-bottom: 15px;
    }
    
  
    .tf-button {
      font-size: 12px;
      padding: 10px;
      line-height: 40px;
    }
  
    .tf-button.style3 {
      padding: 10px 20px;
      line-height: 40px;
    }
  }

  .Slogan .bg{
    background: url('image/475801727.jpg')rgba(0, 0, 0, 0.685);
    background-attachment: fixed;
    background-position:center;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height:300px;
  }


  @media only screen and (max-width: 991px) {
    .img2{
        display: none !important;

    }
    .room25
    {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .fac3{
        font-size: 35px !important;
    }
    .butt{
        margin-top: -65px !important;
    }
    .logo21{
        margin-top: 0px !important;

    }
       .rooms-section h1{
font-size: 25px !important;
        }
  }


  .rooms-bg1{
    background: url('photos/18.jpeg') rgba(0, 0, 0, 0.452);
    background-attachment: fixed;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 50vh;
    position: relative;
  

  }
  .bg01{
  
    position: relative;
    text-align: center;
    font-family: "Forum", serif;
    font-weight: 500;
     font-size: 45px;
    
     padding-top: 100px;
     text-shadow: 1px 1px 1px #ffffff;
    letter-spacing: 2px;
     
      }
      @media(max-width:990px){
    
        .bg01{
           font-size: 45px !important;
           padding-top: 130px !important;
        }
        
.testimonial-slide{
    padding: 0px !important;
}
      }
  
      .about-bg1{
        background: url('/photos/1.jpeg') rgba(0, 0, 0, 0.568);
        background-attachment: fixed;
        background-position: bottom;
        background-repeat: no-repeat;
        background-size: cover;
        background-blend-mode: multiply;
        height: 50vh;
        position: relative;
      
      }
      .gallery-bg1{
        background:url('/photos/67.jpeg')rgba(0, 0, 0, 0.568);
        background-attachment: fixed;
        background-attachment: fixed;
        background-position: bottom;
        background-repeat: no-repeat;
        background-size: cover;
        background-blend-mode: multiply;
        height: 50vh;
        position: relative;
      
       
      }

      .contact-bg1{
        background: url('/photos/4.jpeg')rgba(0, 0, 0, 0.568);
        background-attachment: fixed;
        background-position: bottom;
        background-repeat: no-repeat;
        background-size: cover;
        background-blend-mode: multiply;
        height: 50vh;
        position: relative;
      
       
      }

      #contact-head h1{
        letter-spacing: 3px;
        font-weight: bold;
    }
    #contact-head p{
        font-weight: bold;
        font-family: "Forum", serif;
            letter-spacing: 2px;
        color: #e0e4e4;
        
    }
    
    #contacts{
        padding-top: 50px
        ;padding-bottom: 50px;
        margin-top: 50px;
        margin-bottom: 50px;
        background-color: #e3e4e6;
         border: 4px solid #E4E3CF;
    }
    
        .contacts h3{
    color:#E4E3CF;   
    font-family: "Forum", serif;
    font-weight: bold;
    letter-spacing: 2px;
    
    }
    
    .contacts h6{
        color:white;   
        font-family: "Forum", serif;
    
    }
    
    
    
    @media only screen and (max-width: 600px) {
        .contacts .col-lg-4 .contact-info{
    text-align: center;        }
       }
    
       @media only screen and (min-width: 600px) {
         .contacts .col-lg-4 .contact-info{
    display: flex;       }
        }
    
        @media only screen and (max-width: 300px) {
         #contact-head h1 {
    font-size: 30px;        }
       }

    .hero-section {
      background-image: url('/photos/67.jpeg'); /* Zëvendësoje me URL-në e imazhit tënd */
      background-size: cover;
      background-position: center;
      height: 100vh;
      display: flex;
      align-items: center;
      justify-content: center;
      color: white;
    }
    .overlay {
      background: rgba(0, 0, 0, 0.5); /* Kjo e bën tekstin më të lexueshëm në një foto të ndritshme */
      padding: 20px;
      text-align: center;
    }
    .hero-title {
      font-size: 3rem;
      font-weight: bold;
    }
    .hero-subtitle {
      font-size: 1.5rem;
      margin-top: 20px;
    }
    .cta-button {
      margin-top: 30px;
      padding: 10px 30px;
      font-size: 1.2rem;
      background-color: #385668;
      color: white;
      border: none;
      border-radius: 5px;
      text-transform: uppercase;
    }
    .cta-button:hover {
      background-color: #684236;
      cursor: pointer;
    }
.about-us {
  background-color: #f4f4f4;
  padding: 80px 0;
}

.container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.about-us {
  background-color: #f4f4f4;
  padding: 80px 0;
}

.container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.about-content {
  width: 100%; /* Për 100% të kolona për mobile */
  padding-right: 30px;
  color: #333;
}

.about-content h2 {
  font-size: 2.5rem;
  font-weight: bold;
  font-size: 15px;
  color: #42576d; /* Nëntitulli */
  margin-bottom: 10px;
   font-family: 'Antonio, serif';
}

.about-content h3 {
  font-size: 2rem;
  font-weight: bold;
  color: #333;
  margin-bottom: 20px;
}

.about-content p {
  font-size: 1.1rem;
  color: #666;
  line-height: 1.6;
  margin-bottom: 20px;
}

.about-content a {
  display: inline-block;
  padding: 12px 25px;
  background-color: #597b9e;
  color: white;
  text-decoration: none;
  border-radius: 5px;
  font-size: 1.1rem;
  font-weight: bold;
  transition: background-color 0.3s ease, transform 0.3s ease;
}

.about-content a:hover {
  background-color: #0056b3;
  transform: translateY(-5px);
}

.about-images {
  display: flex;
  justify-content: space-between;
}

.image-container {
  display: flex;
  gap: 20px; /* Hapësirë mes fotove */
}

.large-img {
  width: 60%;
  height: auto;
  border-radius: 12px;
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.1);
  object-fit: cover;
  transition: transform 0.3s ease;
    border: 2px solid #718ba7; /* Border për foto */

}

.small-img {
  width: 40%; 
  height:60%;
  border-radius: 12px;
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.1);
  object-fit: cover;
  border: 2px solid #718ba7; /* Border për foto */
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.about-images:hover .large-img {
  transform: scale(1.05);
}

.about-images:hover .small-img {
  transform: scale(1.05);
  box-shadow: 0 8px 25px rgba(0, 123, 255, 0.3); /* Shkëlqim në hover për foto të vogël */
}
.text-black{
  color: #222;
  font-family: 'Antonio, serif';
}
@media (max-width: 768px) {
  .about-images {
    flex-direction: column; /* Fotot të radhiten vertikalisht për ekranet më të vogla */
    gap: 10px;
  }

  .large-img {
    width: 100%;
  }

  .small-img {
    width: 100%;
  }
}.facilities {
  position: relative;
  color: #fff;
  text-align: center;
  padding: 100px 0;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  margin-bottom: 50px; /* Hapësirë poshtë për të ndarë seksionin nga pjesa tjetër */
}

.facilities .container {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  position: relative;
  z-index: 1;
}

.section-title {
  font-size: 3rem;
  font-weight: 600;
  margin-bottom: 40px;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #fff;
  text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.5);
}

.facilities-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr); /* Tre kolona në një rresht */
  gap: 40px;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

.facility-item {
  background: #51586999; /* Hijezimi i kutiave */
  border-radius: 12px;
  padding: 10px;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.2);
  color: #fff;
}

.facility-item i {
  font-size: 3rem;
  color: #2d333a; /* Ngjyrë e ikones */
  margin-bottom: 20px;
}

.facility-item h3 {
  font-size: 1.7rem;
  font-weight: 700;
  margin-bottom: 15px;
}
.facilities-content {
  max-width: 3600px; /* Limitojmë për të mbajtur përmbajtjen të përqendruar */
}

.facility-item p {
  font-size: 1.1rem;
  color: #ddd;
  line-height: 1.6;
}
.quote {
 
  padding: 30px;
  border-radius: 10px;
  color: #1b1a1a!important;
  font-style: italic;
  text-align: center;
  margin-top: 50px;
}

blockquote {
  font-size: 1.8rem;
  margin-bottom: 20px;
  font-weight: 500;
  color: #030303!important;
}

p {
  font-size: 1.2rem;
  font-weight: bold;
  color: #ffffff;
  margin-top: 10px;
}

.facility-item:hover {
  transform: translateY(-10px);
  box-shadow: 0 12px 30px rgba(0, 123, 255, 0.2); /* Efekti hover */
}

@media (max-width: 992px) {
  .facilities-list {
    grid-template-columns: repeat(2, 1fr); /* Dy kolona për ekrane më të vogla */
  }
}

@media (max-width: 768px) {
  .facilities-list {
    grid-template-columns: 1fr; /* Një kolonë për ekrane shumë të vogla (p.sh. telefona) */
  }

  .facility-item {
    padding: 30px;
  }
}

 .rx-rooms-box-2 {
    position: relative;
    overflow: hidden;
    border-radius: 20px;
  }
  .rx-rooms-box-2:hover .inner-back-side {
    bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .rx-rooms-box-2:hover img {
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  .rx-rooms-box-2 img {
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    width: 100%;
    border-radius: 20px;
  }
  .rx-rooms-box-2 .inner-back-side {
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    position: absolute;
    left: 0;
    right: 0;
    bottom: calc(-100% + 68px);
    height: 100%;
    width: 100%;
    padding: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    background-color: #384e68ab;
  }
  .rx-rooms-box-2 .inner-back-side .sub-title {
    width: 100%;
    margin-bottom: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .rx-rooms-box-2 .inner-back-side .sub-title h5 {
    font-family: "Forum", serif;

    font-size: 23px;
    font-weight: 500;
    color: #fff;
  }
  .rx-rooms-box-2 .inner-back-side .sub-title .rx-price {
    font-size: 16px;
    font-weight: 500;
    color: #fff;
  }
  .rx-rooms-box-2 .inner-back-side .inner-info {
    margin-bottom: 30px;
  }
  .rx-rooms-box-2 .inner-back-side .inner-info ul li {
    margin-bottom: 12px;
    font-size: 15px;
    font-weight: 500;
    line-height: 20px;
    color: #ffffff;
  }
  .rx-rooms-box-2 .inner-back-side .rx-button {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .rx-rooms-box-2 .inner-back-side .rx-button a {
    padding: 4px 12px;
    font-size: 14px;
  }
  
  /* Responsive */
  @media screen and (max-width: 1199px) {
    .rx-rooms-box-2 .inner-back-side .sub-title {
      margin-bottom: 15px;
    }
    .rx-rooms-box-2 .inner-back-side .sub-title h5 {
        font-family: "Forum", serif;
            
    }
    .rx-rooms-box-2 .inner-back-side .sub-title .rx-price {
      font-size: 14px;
    }
    .rx-rooms-box-2 .inner-back-side .inner-info {
      margin-bottom: 15px;
    }
    .rx-rooms-box-2 .inner-back-side .inner-info ul li {
      font-size: 14px;
    }
  }
  .photo-gallery {
  background-color: #fcfcfc;
  padding: 80px 0;
  text-align: center;
}

.section-title {
  font-size: 2.5rem;
  font-weight: 600;
  margin-bottom: 40px;
  color: #333;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.photo-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr); /* 3 kolona për foto */
  gap: 20px;
}

.photo-item {
  overflow: hidden;
  position: relative;
  border-radius: 10px;
  box-shadow: 0 8px 15px rgba(0, 0, 0, 0.1);
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.gallery-img {
  width: 100%;
  height: auto;
  border-radius: 10px;
  transition: transform 0.3s ease;
}

.photo-item:hover .gallery-img {
  transform: scale(1.1); /* Efekti i zoom për fotot */
}

.photo-item:hover {
  box-shadow: 0 12px 30px rgba(0, 0, 0, 0.15);
}

.gallery-btn {
  display: inline-block;
  background-color: #5f7286;
  color: white;
  font-size: 1.2rem;
  padding: 15px 30px;
  border-radius: 50px;
  text-decoration: none;
  margin-top: 40px;
  transition: background-color 0.3s ease;
}

.gallery-btn:hover {
  background-color: #0056b3;
}

@media (max-width: 768px) {
  .photo-grid {
    grid-template-columns: repeat(2, 1fr); /* 2 kolona për ekrane më të vogla */
  }
}

@media (max-width: 480px) {
  .photo-grid {
    grid-template-columns: 1fr; /* 1 kolona për ekrane shumë të vogla */
  }
}

